uuid: d9bdb416-2f22-42a5-9a6a-e3f23fd5402c
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_impfstatus
  module:
    - options
    - rbag
id: anmeldung.anmeldung.field_impfstatus
field_name: field_impfstatus
entity_type: anmeldung
bundle: anmeldung
label: Impfstatus
description: 'Bitte auswählen, was für die angemeldete Person zutrifft.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
